Vue.config.devtools = true;
var v = new Vue({
    el: ".wizardmain",

    data: {
        memToken: 'H5_HQ2RRR.Vw87oBWZqtYDg_waofbMfkjDtc5BorX21pXNw7R5_wY3ogXZaJZ8Gzom9wy5p2oi_K98hI.NdPAKBJA%3D%3D',
        memCard: 'bf524aec007f4f58b8835c211f846269',
        conferId: '',
        timerNumber: null, // 跳转时间定时器
        ifSuccess: false, // 是否支付成功
        number: 5, // 跳转时间
    },
    created: function () {
        this.conferId = $("#conferId").val();
    },
    mounted: function () {
        this.timerNumber = setInterval(() => {

            if (this.number == 0) {
                window.location.href = serverHttp + "/meeting/details?from=web&conferId=" + this.conferId;
            } else {
                this.number--;
            }
        }, 1000);
    },
    destroy: function () {
        console.log('销毁')
        clearInterval(this.timerNumber);
    },
    methods: {

        // 返回
        back() {
            window.location.href = serverHttp + "/meeting/details?from=web&conferId=" + this.conferId;
        },
        // 查看订单
        lookOrder() {
            window.location.href = "/user/buyRecord"
        },
    }
})